» Ubuntu » Pakete » precise (12.04LTS) » libs » libdrm2
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Quellcode: libdrm  ]

Paket: libdrm2 (2.4.52-1~precise2 und andere) [security]

Links für libdrm2

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket libdrm herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ähnliche Pakete:

Userspace interface to kernel DRM services -- runtime

Andere Pakete mit Bezug zu libdrm2

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
    dep: libc6 (>= 2.7) [nicht amd64]

libdrm2 herunterladen

Download für alle verfügbaren Architekturen
Architektur Version Paketgröße Größe (installiert) Dateien
amd64 2.4.52-1~precise2 25,5 kB102,0 kB [Liste der Dateien]
armhf 2.4.32-1ubuntu1 20,5 kB88,0 kB [Liste der Dateien]
i386 2.4.52-1~precise2 26,9 kB105,0 kB [Liste der Dateien]
powerpc 2.4.32-1ubuntu1 24,0 kB108,0 kB [Liste der Dateien]